#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: skein
version: 1.0.9.4
id: skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio
key: skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio
license: BSD3
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/meteficha/skein
synopsis: Skein, a family of cryptographic hash functions.  Includes Skein-MAC as well.
description:
    Skein (<http://www.skein-hash.info/>) is a family of fast
    secure cryptographic hash functions designed by Niels
    Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
    Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
    .
    This package uses bindings to the optimized C implementation
    of Skein.  We provide a high-level interface (see module
    "Crypto.Skein") to some of the Skein use cases.  We also
    provide a low-level interface (see module
    "Crypto.Skein.Internal") should you need to use Skein in a
    different way.
    .
    Currently we have support for Skein as cryptographic hash
    function as Skein as a message authentication code
    (Skein-MAC).  For examples of how to use this package, see
    "Crypto.Skein" module documentation.
    .
    This package includes Skein v1.3. Versions of this package
    before 1.0.0 implemented Skein v1.1.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
indefinite: False
exposed-modules:
    Crypto.Skein Crypto.Skein.Internal
abi: cacc2849936f26c19249b87d7608ba9f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/skein-1.0.9.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/skein-1.0.9.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/skein-1.0.9.4
hs-libraries: HSskein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio
includes:
    skein.h
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=756fc589d98f96b15cc8f1fe67a38ae9
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo=56468dd7cb0a85bdb2f868cc8e1d26f5
haddock-interfaces: /usr/share/doc/haskell-skein/html/skein.haddock
haddock-html: /usr/share/doc/haskell-skein/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

